Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/dynamic/dynamic.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/dynamic/dynamic.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/dynamic/dynamic.xsl	(revision 2397)
@@ -1,143 +1,147 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
-                xmlns:cals="http://www.oasis-open.org/specs/tm9901"
-                xmlns:contypes="http://schemas.openxmlformats.org/package/2006/content-types"
-                xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
-                xmlns:dc="http://purl.org/dc/elements/1.1/"
-                xmlns:dcmitype="http://purl.org/dc/dcmitype/"
-                xmlns:dcterms="http://purl.org/dc/terms/"
-                xmlns:html="http://www.w3.org/1999/xhtml"
-                xmlns:iso="http://www.iso.org/ns/1.0"
-                xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
-                xmlns:mml="http://www.w3.org/1998/Math/MathML"
-                xmlns:o="urn:schemas-microsoft-com:office:office"
-                xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
-                xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
-                xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:v="urn:schemas-microsoft-com:vml"
-                xmlns:fn="http://www.w3.org/2005/02/xpath-functions"
-                xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
-                xmlns:w10="urn:schemas-microsoft-com:office:word"
-                xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
-                xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
-                xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
-                
-                xmlns:xs="http://www.w3.org/2001/XMLSchema"
-                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                version="2.0"
-                exclude-result-prefixes="cp ve o r m v wp w10 w wne mml tbx iso     tei a xs pic fn xsi dc dcterms dcmitype     contypes teidocx teix html cals">
-    
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p> TEI stylesheet for making Word docx files from TEI XML </p>
-         <p>This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
+	xmlns:cals="http://www.oasis-open.org/specs/tm9901"
+	xmlns:contypes="http://schemas.openxmlformats.org/package/2006/content-types"
+	xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
+	xmlns:dc="http://purl.org/dc/elements/1.1/"
+	xmlns:dcmitype="http://purl.org/dc/dcmitype/"
+	xmlns:dcterms="http://purl.org/dc/terms/"
+	xmlns:html="http://www.w3.org/1999/xhtml"
+	xmlns:iso="http://www.iso.org/ns/1.0"
+	xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
+	xmlns:mml="http://www.w3.org/1998/Math/MathML"
+	xmlns:o="urn:schemas-microsoft-com:office:office"
+	xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
+	xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
+	xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:v="urn:schemas-microsoft-com:vml"
+	xmlns:fn="http://www.w3.org/2005/02/xpath-functions"
+	xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
+	xmlns:w10="urn:schemas-microsoft-com:office:word"
+	xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
+	xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
+	xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	exclude-result-prefixes="cp ve o r m v wp w10 w wne mml tbx iso     tei a xs pic fn xsi dc dcterms dcmitype     contypes teidocx teix html cals">
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet for making Word docx files from TEI XML </p>
+			<p>This software is dual-licensed:
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: dynamic.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc> 
-        dynamic content
-    </desc>
-   </doc>    
-    <xsl:template match="tei:dynamicContent">
-        <xsl:choose>
-            <xsl:when test="@type='pagenumber'">
-                <w:fldSimple w:instr=" PAGE \* MERGEFORMAT ">
-                    <w:r>
-                        <w:rPr>
-                            <w:noProof/>
-                        </w:rPr>
-                        <w:t>1</w:t>
-                    </w:r>
-                </w:fldSimple>
-            </xsl:when>
-        </xsl:choose>
-    </xsl:template>
-    
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>
-        Dealing with divGens
-    </desc>
-   </doc>
-    <xsl:template match="tei:divGen">
-        <xsl:choose>
-            <xsl:when test="@type='toc'">
-                <xsl:call-template name="generate-toc"/>
-            </xsl:when>
-        </xsl:choose>
-        
-    </xsl:template>
-    
-    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>
-        Table of Contents:
-        Feel free to overwrite this one.
-    </desc>
-   </doc>
-    <xsl:template name="generate-toc">
-        <w:p>
-            <w:pPr>
-                <w:pStyle w:val="TOC1"/>
-                <w:tabs>
-                    <w:tab w:val="right" w:leader="dot" w:pos="9350"/>
-                </w:tabs>
-            </w:pPr>
-            <w:r>
-                <w:fldChar w:fldCharType="begin"/>
-            </w:r>
-            <w:r>
-                <w:rPr>
-                    <w:noProof/>
-                </w:rPr>
-                <w:instrText xml:space="preserve"> TOC \o "1-6" \h \z </w:instrText>
-            </w:r>
-            <w:r>
-                <w:fldChar w:fldCharType="separate"/>
-            </w:r>
-            <w:r>
-                <w:fldChar w:fldCharType="end"/>
-            </w:r>
-        </w:p>
-    </xsl:template>
-    
+				All rights reserved.
+
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
+
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
+
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
+
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: dynamic.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			dynamic content
+		</desc>
+	</doc>
+	<xsl:template match="tei:dynamicContent">
+		<xsl:choose>
+			<xsl:when test="@type='pagenumber'">
+				<w:fldSimple w:instr=" PAGE \* MERGEFORMAT ">
+					<w:r>
+						<w:rPr>
+							<w:noProof />
+						</w:rPr>
+						<w:t>1</w:t>
+					</w:r>
+				</w:fldSimple>
+			</xsl:when>
+		</xsl:choose>
+	</xsl:template>
+
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			Dealing with divGens
+		</desc>
+	</doc>
+	<xsl:template match="tei:divGen">
+		<xsl:choose>
+			<xsl:when test="@type='toc'">
+				<xsl:call-template name="generate-toc" />
+			</xsl:when>
+		</xsl:choose>
+
+	</xsl:template>
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			Table of Contents:
+			Feel free to overwrite this one.
+		</desc>
+	</doc>
+	<xsl:template name="generate-toc">
+		<w:p>
+			<w:pPr>
+				<w:pStyle w:val="TOC1" />
+				<w:tabs>
+					<w:tab w:val="right" w:leader="dot" w:pos="9350" />
+				</w:tabs>
+			</w:pPr>
+			<w:r>
+				<w:fldChar w:fldCharType="begin" />
+			</w:r>
+			<w:r>
+				<w:rPr>
+					<w:noProof />
+				</w:rPr>
+				<w:instrText xml:space="preserve"> TOC \o "1-6" \h \z </w:instrText>
+			</w:r>
+			<w:r>
+				<w:fldChar w:fldCharType="separate" />
+			</w:r>
+			<w:r>
+				<w:fldChar w:fldCharType="end" />
+			</w:r>
+		</w:p>
+	</xsl:template>
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/odds/tagdocs.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/odds/tagdocs.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/docx/to/odds/tagdocs.xsl	(revision 2397)
@@ -1,52 +1,52 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
-                xmlns:cals="http://www.oasis-open.org/specs/tm9901"
-                xmlns:contypes="http://schemas.openxmlformats.org/package/2006/content-types"
-                xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
-                xmlns:dc="http://purl.org/dc/elements/1.1/"
-                xmlns:dcmitype="http://purl.org/dc/dcmitype/"
-                xmlns:dcterms="http://purl.org/dc/terms/"
-                xmlns:html="http://www.w3.org/1999/xhtml"
-                xmlns:iso="http://www.iso.org/ns/1.0"
-                xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
-                xmlns:mml="http://www.w3.org/1998/Math/MathML"
-                xmlns:o="urn:schemas-microsoft-com:office:office"
-                xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
-                xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
-                xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:v="urn:schemas-microsoft-com:vml"
-                xmlns:fn="http://www.w3.org/2005/02/xpath-functions"
-                xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
-                xmlns:w10="urn:schemas-microsoft-com:office:word"
-                xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
-                xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
-                xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
-                
-                xmlns:xs="http://www.w3.org/2001/XMLSchema"
-                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                version="2.0"
-                exclude-result-prefixes="cp ve o r m v wp w10 w wne mml tbx iso      tei a xs pic fn xsi dc dcterms dcmitype     contypes teidocx teix html cals">
+<xsl:stylesheet
+	xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main"
+	xmlns:cals="http://www.oasis-open.org/specs/tm9901"
+	xmlns:contypes="http://schemas.openxmlformats.org/package/2006/content-types"
+	xmlns:cp="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"
+	xmlns:dc="http://purl.org/dc/elements/1.1/"
+	xmlns:dcmitype="http://purl.org/dc/dcmitype/"
+	xmlns:dcterms="http://purl.org/dc/terms/"
+	xmlns:html="http://www.w3.org/1999/xhtml"
+	xmlns:iso="http://www.iso.org/ns/1.0"
+	xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math"
+	xmlns:mml="http://www.w3.org/1998/Math/MathML"
+	xmlns:o="urn:schemas-microsoft-com:office:office"
+	xmlns:pic="http://schemas.openxmlformats.org/drawingml/2006/picture"
+	xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships"
+	xmlns:tbx="http://www.lisa.org/TBX-Specification.33.0.html"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teidocx="http://www.tei-c.org/ns/teidocx/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:v="urn:schemas-microsoft-com:vml"
+	xmlns:fn="http://www.w3.org/2005/02/xpath-functions"
+	xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006"
+	xmlns:w10="urn:schemas-microsoft-com:office:word"
+	xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"
+	xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml"
+	xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing"
 
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	exclude-result-prefixes="cp ve o r m v wp w10 w wne mml tbx iso      tei a xs pic fn xsi dc dcterms dcmitype     contypes teidocx teix html cals">
 
-   <xsl:template match="tei:seg[@rend='specChildModule']">
-    <w:r>
-      <w:rPr>
-        <w:rStyle w:val="tei{local-name()}"/>
-	<w:b/>
-      </w:rPr>
-      <w:t>
-	<xsl:attribute name="xml:space">preserve</xsl:attribute>
-	<xsl:text> </xsl:text>
-      </w:t>
-      <w:t>
-	<xsl:attribute name="xml:space">preserve</xsl:attribute>
-	<xsl:value-of select="."/>
-      </w:t>
-    </w:r>
-   </xsl:template>
 
+	<xsl:template match="tei:seg[@rend='specChildModule']">
+		<w:r>
+			<w:rPr>
+				<w:rStyle w:val="tei{local-name()}" />
+				<w:b />
+			</w:rPr>
+			<w:t>
+				<xsl:attribute name="xml:space">preserve</xsl:attribute>
+				<xsl:text> </xsl:text>
+			</w:t>
+			<w:t>
+				<xsl:attribute name="xml:space">preserve</xsl:attribute>
+				<xsl:value-of select="." />
+			</w:t>
+		</w:r>
+	</xsl:template>
+
 </xsl:stylesheet>
